.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-095c9fcf-c659-30cd-0d62-e2efd54494ad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e9e0c24-5137-fbcb-437b-14ae0932e678 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0bf2e22f-41cc-7a36-cf06-fc278cb41ad6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50528dad-1b32-79c7-0f13-9c0713156023 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50528dad-1b32-79c7-0f13-9c0713156023) !important;
}
.lfr-layout-structure-item-a5d9442a-c445-95c9-a886-3e6fe4a00204 {
margin-top: 50px !important;
}
.lfr-layout-structure-item-8e95bc37-01bc-bc0c-ef3d-b072e07c7309 {
display: none !important;
}
.lfr-layout-structure-item-32769d46-4bf5-f98a-0ac2-1cba7403ad8f {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32769d46-4bf5-f98a-0ac2-1cba7403ad8f) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-7e9e0c24-5137-fbcb-437b-14ae0932e678 {
margin-top: var(--spacer-0,0rem) !important;
}
}